libqtshadowsocks1-1.8.2-2.mga6.i586.rpm


Advertisement

Description

libqtshadowsocks1 - A Shadowsocks library written in C++/Qt5

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: libqtshadowsocks1
Package version: 1.8.2
Package release: 2.mga6
Package architecture: i586
Package type: rpm
Installed size: 261.68 KB
Download size: 85.08 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
libQtShadowsocks is a lightweight library for shadowsocks. It is written in C++ using Qt5 frameworks. Therefore, the major purpose of this project is to provide a developer-friendly shadowsocks library, mainly for Qt applications, i.e. shadowsocks-qt5. The client utilises this library. You can check the code to see how to use libQtShadowsocks in your project. client can also be used as both Shadowsocks local client and Shadowsocks server.

Alternatives

Provides

  • libQtShadowsocks.so.1
  • libQtShadowsocks1 == 1.8.2
  • libqtshadowsocks1 == 1.8.2-2.mga6
  • libqtshadowsocks1(x86-32) == 1.8.2-2.mga6

Obsoletes

  • libQtShadowsocks1 < 1.6.1-3

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libqtshadowsocks1 rpm package:
      # urpmi libqtshadowsocks1

    Files

    • /usr/lib/libQtShadowsocks.so.1
    • /usr/lib/libQtShadowsocks.so.1.8
    • /usr/lib/libQtShadowsocks.so.1.8.2
    • /usr/share/doc/libqtshadowsocks1/LICENSE
    • /usr/share/doc/libqtshadowsocks1/README.md

    Changelog

    2016-02-12 - luigiwalser <luigiwalser> 1.8.2-2.mga6 + Revision: 956064 - rebuild for botan

    2015-12-26 - ovitters <ovitters> 1.8.2-1.mga6 + Revision: 914894 - new version 1.8.2

    2015-11-04 - ovitters <ovitters> 1.7.0-1.mga6 + Revision: 897874 - new version 1.7.0

    2015-09-01 - ovitters <ovitters> 1.6.1-4.mga6 + Revision: 872077 - client/server should be in its own package

    2015-09-01 - ovitters <ovitters> 1.6.1-3.mga6 + Revision: 871702 - follow package naming guidelines - follow packaging guidelines

    2015-08-26 - ovitters <ovitters> 1.6.1-2.mga6 + Revision: 870051 - fix requires

    2015-08-26 - ovitters <ovitters> 1.6.1-1.mga6 + Revision: 870040 - fix group - cleanup spec - imported package libQtShadowsocks

    Advertisement
    Advertisement